<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/help/ui/internal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=Help_Error">
        <source>Help Error</source>
        <target state="needs-review-translation">ヘルプ・エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Help Error</source>
          <target>ヘルプ・エラー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=Help_Question">
        <source>Help Question</source>
        <target state="needs-review-translation">ヘルプの質問</target>
        <alt-trans tool-id="pleiades">
          <source>Help Question</source>
          <target>ヘルプの質問</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=Help_Info">
        <source>Help Information</source>
        <target state="needs-review-translation">ヘルプ情報</target>
        <alt-trans tool-id="pleiades">
          <source>Help Information</source>
          <target>ヘルプ情報</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=browserTitle">
        <source>Help - {0}</source>
        <target state="needs-review-translation">ヘルプ - {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Help - {0}</source>
          <target>ヘルプ - {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=use_only_external_browser">
        <source>Use e&amp;xternal browser</source>
        <target state="needs-review-translation">外部ブラウザーを使用(&amp;X)</target>
        <alt-trans tool-id="pleiades">
          <source>Use e&amp;xternal browser</source>
          <target>外部ブラウザーを使用(&amp;X)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=select_browser">
        <source>Specify how help information is displayed.</source>
        <target state="needs-review-translation">ヘルプ情報の表示方法を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Specify how help information is displayed.</source>
          <target>ヘルプ情報の表示方法を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=current_browser">
        <source>Current external &amp;web browser adapter:</source>
        <target state="needs-review-translation">現在の外部 Web ブラウザー・アダプター(&amp;W):</target>
        <alt-trans tool-id="pleiades">
          <source>Current external &amp;web browser adapter:</source>
          <target>現在の外部 Web ブラウザー・アダプター(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SystemBrowser_noProgramForURL">
        <source>Your system has no program registered for file {0}.  Change the file association or choose a different help web browser in the preferences.</source>
        <target state="needs-review-translation">ファイル {0} に登録されたプログラムはシステム上にありません。  ファイルの関連付けを変更するか、または設定パネルから異なるヘルプ Web ブラウザーを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Your system has no program registered for file {0}.  Change the file association or choose a different help web browser in the preferences.</source>
          <target>ファイル {0} に登録されたプログラムはシステム上にありません。  ファイルの関連付けを変更するか、または設定パネルから異なるヘルプ Web ブラウザーを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SystemBrowser_noProgramForHTML">
        <source>A program associated with ".html" extension could not be launched.  Change the file association or choose a different help web browser in the preferences.</source>
        <target state="needs-review-translation">".html" 拡張子に関連付けられたプログラムを起動できませんでした。  ファイルの関連付けを変更するか、または設定パネルから異なるヘルプ Web ブラウザーを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>A program associated with ".html" extension could not be launched.  Change the file association or choose a different help web browser in the preferences.</source>
          <target>".html" 拡張子に関連付けられたプログラムを起動できませんでした。  ファイルの関連付けを変更するか、または設定パネルから異なるヘルプ Web ブラウザーを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=CustomBrowserPreferencePage_Program">
        <source>Custom Browser &amp;command:</source>
        <target state="needs-review-translation">カスタム・ブラウザー・コマンド(&amp;C):</target>
        <alt-trans tool-id="pleiades">
          <source>Custom Browser &amp;command:</source>
          <target>カスタム・ブラウザー・コマンド(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=CustomBrowserPreferencePage_Browse">
        <source>&amp;Browse...</source>
        <target state="needs-review-translation">参照(&amp;B)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=CustomBrowserPreferencePage_Details">
        <source>Select a browser program</source>
        <target state="needs-review-translation">ブラウザー・プログラムを選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select a browser program</source>
          <target>ブラウザー・プログラムを選択</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WE022">
        <source>Exception occurred trying to obtain install location of embedded browser adapter.</source>
        <target state="needs-review-translation">組み込みブラウザー・アダプターのインストール・ロケーションの取得中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred trying to obtain install location of embedded browser adapter.</source>
          <target>組み込みブラウザー・アダプターのインストール・ロケーションの取得中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WE023">
        <source>Embedded Browser adapter process has been interrupted.</source>
        <target state="needs-review-translation">組み込みブラウザー・アダプター・プロセスが割り込まれました。</target>
        <alt-trans tool-id="pleiades">
          <source>Embedded Browser adapter process has been interrupted.</source>
          <target>組み込みブラウザー・アダプター・プロセスが割り込まれました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WE024">
        <source>Exception occurred launching embedded help browser.  Executed command: {0}</source>
        <target state="needs-review-translation">組み込みヘルプ・ブラウザーの起動中に例外が発生しました。  実行されたコマンド: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred launching embedded help browser.  Executed command: {0}</source>
          <target>組み込みヘルプ・ブラウザーの起動中に例外が発生しました。  実行されたコマンド: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WE029">
        <source>Exception occurred when obtaining product icon.</source>
        <target state="needs-review-translation">製品アイコンの取得中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred when obtaining product icon.</source>
          <target>製品アイコンの取得中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WW003">
        <source>Could not send command to embedded browser.  Possible that browser is not running.</source>
        <target state="needs-review-translation">組み込みブラウザーにコマンドを送信できませんでした。  ブラウザーが稼動していないと思われます。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not send command to embedded browser.  Possible that browser is not running.</source>
          <target>組み込みブラウザーにコマンドを送信できませんでした。  ブラウザーが稼動していないと思われます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=LaunchURL_exception">
        <source>Exception occurred when opening URL.  Refer to the log for details.</source>
        <target state="needs-review-translation">URL のオープン中に例外が発生しました。  詳細についてはログを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred when opening URL.  Refer to the log for details.</source>
          <target>URL のオープン中に例外が発生しました。  詳細についてはログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_searchPage_name">
        <source>Search</source>
        <target state="needs-review-translation">検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search</source>
          <target>検索</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_allTopicsPage_name">
        <source>All Topics</source>
        <target state="needs-review-translation">すべてのトピック</target>
        <alt-trans tool-id="pleiades">
          <source>All Topics</source>
          <target>すべてのトピック</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_bookmarksPage_name">
        <source>Bookmarks</source>
        <target state="needs-review-translation">ブックマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmarks</source>
          <target>ブックマーク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_contextHelpPage_name">
        <source>Related Topics</source>
        <target state="needs-review-translation">関連トピック</target>
        <alt-trans tool-id="pleiades">
          <source>Related Topics</source>
          <target>関連トピック</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_back_label">
        <source>&amp;Back</source>
        <target state="needs-review-translation">戻る(&amp;B)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Back</source>
          <target>戻る(&amp;B)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_back_tooltip">
        <source>Back</source>
        <target state="needs-review-translation">戻る</target>
        <alt-trans tool-id="pleiades">
          <source>Back</source>
          <target>戻る</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_forward_label">
        <source>&amp;Forward</source>
        <target state="needs-review-translation">進む(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Forward</source>
          <target>進む(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_forward_tooltip">
        <source>Forward</source>
        <target state="needs-review-translation">進む</target>
        <alt-trans tool-id="pleiades">
          <source>Forward</source>
          <target>進む</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_openInfoCenterAction_label">
        <source>&amp;Help Contents</source>
        <target state="needs-review-translation">ヘルプ目次(&amp;H)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Help Contents</source>
          <target>ヘルプ目次(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_openAction_label">
        <source>&amp;Open</source>
        <target state="needs-review-translation">開く(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Open</source>
          <target>開く(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_internalWebBrowserError">
        <source>Error while opening internal web browser</source>
        <target state="needs-review-translation">内部 Web ブラウザーのオープン中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error while opening internal web browser</source>
          <target>内部 Web ブラウザーのオープン中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_openInHelpContentsAction_label">
        <source>Open in Help &amp;Contents</source>
        <target state="needs-review-translation">ヘルプ目次で開く(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Open in Help &amp;Contents</source>
          <target>ヘルプ目次で開く(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_copyAction_label">
        <source>&amp;Copy</source>
        <target state="needs-review-translation">コピー(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_closeAction_tooltip">
        <source>Close</source>
        <target state="needs-review-translation">閉じる</target>
        <alt-trans tool-id="pleiades">
          <source>Close</source>
          <target>閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_bookmarkAction_label">
        <source>&amp;Add Bookmark</source>
        <target state="needs-review-translation">ブックマークの追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add Bookmark</source>
          <target>ブックマークの追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_internalBrowserTitle">
        <source>Help</source>
        <target state="needs-review-translation">ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Help</source>
          <target>ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_status" translate="no">
        <source>{0} - {1}</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ReusableHelpPart_indexPage_name">
        <source>Index</source>
        <target state="needs-review-translation">インデックス</target>
        <alt-trans tool-id="pleiades">
          <source>Index</source>
          <target>インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpView_defaultText">
        <source>Click on any workbench part to show related help topics.</source>
        <target state="needs-review-translation">関連ヘルプ・トピックを表示するには、ワークベンチ・パーツをクリックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Click on any workbench part to show related help topics.</source>
          <target>関連ヘルプ・トピックを表示するには、ワークベンチ・パーツをクリックしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=expression">
        <source>Search expression:</source>
        <target state="needs-review-translation">検索文字列:</target>
        <alt-trans tool-id="pleiades">
          <source>Search expression:</source>
          <target>検索文字列:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=expression_label">
        <source>* = any string, ? = any character, "" = phrase, AND, OR, NOT = boolean operators</source>
        <target state="needs-review-translation">* = 任意のストリング、? = 任意の文字、"" = 句、AND、OR、NOT = Boolean 演算子</target>
        <alt-trans tool-id="pleiades">
          <source>* = any string, ? = any character, "" = phrase, AND, OR, NOT = boolean operators</source>
          <target>* = 任意のストリング、? = 任意の文字、"" = 句、AND、OR、NOT = Boolean 演算子</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=limit_to">
        <source>Search scope</source>
        <target state="needs-review-translation">検索の範囲</target>
        <alt-trans tool-id="pleiades">
          <source>Search scope</source>
          <target>検索の範囲</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SeeAlsoPart_search">
        <source>Search</source>
        <target state="needs-review-translation">検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search</source>
          <target>検索</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SeeAlsoPart_allTopics">
        <source>All Topics</source>
        <target state="needs-review-translation">すべてのトピック</target>
        <alt-trans tool-id="pleiades">
          <source>All Topics</source>
          <target>すべてのトピック</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SeeAlsoPart_goto">
        <source>Go To:</source>
        <target state="needs-review-translation">ジャンプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Go To:</source>
          <target>ジャンプ:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SeeAlsoPart_contextHelp">
        <source>Related Topics</source>
        <target state="needs-review-translation">関連トピック</target>
        <alt-trans tool-id="pleiades">
          <source>Related Topics</source>
          <target>関連トピック</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SeeAlsoPart_bookmarks">
        <source>Bookmarks</source>
        <target state="needs-review-translation">ブックマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmarks</source>
          <target>ブックマーク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SeeAlsoPart_index">
        <source>Index</source>
        <target state="needs-review-translation">インデックス</target>
        <alt-trans tool-id="pleiades">
          <source>Index</source>
          <target>インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ContextHelpPart_about">
        <source>About</source>
        <target state="needs-review-translation">バージョン情報</target>
        <alt-trans tool-id="pleiades">
          <source>About</source>
          <target>バージョン情報</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ContextHelpPart_aboutP">
        <source>About {0}</source>
        <target state="needs-review-translation">{0} について</target>
        <alt-trans tool-id="pleiades">
          <source>About {0}</source>
          <target>{0} について</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ContextHelpPart_noDescription">
        <source>No description was provided for this user interface element.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ContextHelpPart_dynamicHelp">
        <source>Search for other related topics</source>
        <target state="needs-review-translation">その他の関連トピックの検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search for other related topics</source>
          <target>その他の関連トピックの検索</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ContextHelpPart_query_view">
        <source>{0} view</source>
        <target state="needs-review-translation">{0} 表示</target>
        <alt-trans tool-id="pleiades">
          <source>{0} view</source>
          <target>{0} 表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ContextHelpPart_query_perspective">
        <source>{0} perspective</source>
        <target state="needs-review-translation">「{0}」パースペクティブ</target>
        <alt-trans tool-id="pleiades">
          <source>{0} perspective</source>
          <target>「{0}」パースペクティブ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ContextHelpPart_seeAlso">
        <source>See also:</source>
        <target state="needs-review-translation">関連事項:</target>
        <alt-trans tool-id="pleiades">
          <source>See also:</source>
          <target>関連事項:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchResultsPart_label">
        <source>Search results:</source>
        <target state="needs-review-translation">検索結果:</target>
        <alt-trans tool-id="pleiades">
          <source>Search results:</source>
          <target>検索結果:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchResultsPart_progress">
        <source>Search in progress...</source>
        <target state="needs-review-translation">検索が進行中...</target>
        <alt-trans tool-id="pleiades">
          <source>Search in progress...</source>
          <target>検索が進行中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchResultsPart_cancel">
        <source>Cancel</source>
        <target state="needs-review-translation">キャンセル</target>
        <alt-trans tool-id="pleiades">
          <source>Cancel</source>
          <target>キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchResultsPart_nwtooltip">
        <source>Open link in a Help window</source>
        <target state="needs-review-translation">ヘルプ・ウィンドウのリンクを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open link in a Help window</source>
          <target>ヘルプ・ウィンドウのリンクを開く</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchResultsPart_bmktooltip">
        <source>Bookmark document</source>
        <target state="needs-review-translation">文書のブックマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmark document</source>
          <target>文書のブックマーク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchResultsPart_moreResults">
        <source>More results...</source>
        <target state="needs-review-translation">詳細結果...</target>
        <alt-trans tool-id="pleiades">
          <source>More results...</source>
          <target>詳細結果...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_clearResults">
        <source>Clear results</source>
        <target state="needs-review-translation">結果のクリア</target>
        <alt-trans tool-id="pleiades">
          <source>Clear results</source>
          <target>結果のクリア</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_dynamicJob">
        <source>Dynamic Help Search</source>
        <target state="needs-review-translation">ダイナミック・ヘルプ検索</target>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Help Search</source>
          <target>ダイナミック・ヘルプ検索</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_learnMore">
        <source>Learn more</source>
        <target state="needs-review-translation">さらに学習したい方に</target>
        <alt-trans tool-id="pleiades">
          <source>Learn more</source>
          <target>さらに学習したい方に</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_title">
        <source>Dynamic Help</source>
        <target state="needs-review-translation">ダイナミック・ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Help</source>
          <target>ダイナミック・ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_stop">
        <source>Stop</source>
        <target state="needs-review-translation">停止</target>
        <alt-trans tool-id="pleiades">
          <source>Stop</source>
          <target>停止</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_go">
        <source>Go</source>
        <target state="needs-review-translation">実行</target>
        <alt-trans tool-id="pleiades">
          <source>Go</source>
          <target>実行</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_errors">
        <source>Errors during search</source>
        <target state="needs-review-translation">検索中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Errors during search</source>
          <target>検索中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_collapse">
        <source>Collapse</source>
        <target state="needs-review-translation">縮小</target>
        <alt-trans tool-id="pleiades">
          <source>Collapse</source>
          <target>縮小</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_expand">
        <source>Expand</source>
        <target state="needs-review-translation">展開</target>
        <alt-trans tool-id="pleiades">
          <source>Expand</source>
          <target>展開</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchPart_potential_hit">
        <source>{0} (potential hit)</source>
        <target state="needs-review-translation">{0} (潜在的なヒット)</target>
        <alt-trans tool-id="pleiades">
          <source>{0} (potential hit)</source>
          <target>{0} (潜在的なヒット)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WorkingSetPageDescription">
        <source>Enter a working set name and select working set elements</source>
        <target state="needs-review-translation">ワーキング・セット名を入力して、ワーキング・セット要素を選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Enter a working set name and select working set elements</source>
          <target>ワーキング・セット名を入力して、ワーキング・セット要素を選択します</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WorkingSetContent">
        <source>Working set &amp;content:</source>
        <target state="needs-review-translation">ワーキング・セットの内容(&amp;C):</target>
        <alt-trans tool-id="pleiades">
          <source>Working set &amp;content:</source>
          <target>ワーキング・セットの内容(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=selectAll">
        <source>Sea&amp;rch all topics</source>
        <target state="needs-review-translation">すべてのトピックを検索(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>Sea&amp;rch all topics</source>
          <target>すべてのトピックを検索(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=selectWorkingSet">
        <source>Search only the following &amp;topics</source>
        <target state="needs-review-translation">次のトピックだけを検索(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>Search only the following &amp;topics</source>
          <target>次のトピックだけを検索(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WE030">
        <source>The name must not have leading or trailing whitespace</source>
        <target state="needs-review-translation">名前の先頭または末尾に空白を入れてはいけません</target>
        <alt-trans tool-id="pleiades">
          <source>The name must not have leading or trailing whitespace</source>
          <target>名前の先頭または末尾に空白を入れてはいけません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WE031">
        <source>The name must not be empty</source>
        <target state="needs-review-translation">名前は空欄にできません</target>
        <alt-trans tool-id="pleiades">
          <source>The name must not be empty</source>
          <target>名前は空欄にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WE032">
        <source>The working set already exists</source>
        <target state="needs-review-translation">ワーキング・セットはすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>The working set already exists</source>
          <target>ワーキング・セットはすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WE033">
        <source>Need to select something</source>
        <target state="needs-review-translation">何かを選択する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Need to select something</source>
          <target>何かを選択する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=FederatedSearchPart_advanced">
        <source>Advanced Settings</source>
        <target state="needs-review-translation">拡張設定</target>
        <alt-trans tool-id="pleiades">
          <source>Advanced Settings</source>
          <target>拡張設定</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=FederatedSearchPart_changeScopeSet">
        <source>Change the current scope set</source>
        <target state="needs-review-translation">現在の範囲セットを変更</target>
        <alt-trans tool-id="pleiades">
          <source>Change the current scope set</source>
          <target>現在の範囲セットを変更</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopeSet_default">
        <source>Default</source>
        <target state="needs-review-translation">デフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopeSetDialog_wtitle">
        <source>Select Search Scope Sets</source>
        <target state="needs-review-translation">検索範囲セットの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Search Scope Sets</source>
          <target>検索範囲セットの選択</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopeSetDialog_new">
        <source>&amp;New...</source>
        <target state="needs-review-translation">新規(&amp;N)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;New...</source>
          <target>新規(&amp;N)...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopeSetDialog_edit">
        <source>&amp;Edit...</source>
        <target state="needs-review-translation">編集(&amp;E)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopeSetDialog_remove">
        <source>&amp;Remove</source>
        <target state="needs-review-translation">除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopeSetDialog_rename">
        <source>Rena&amp;me...</source>
        <target state="needs-review-translation">名前変更(&amp;M)...</target>
        <alt-trans tool-id="pleiades">
          <source>Rena&amp;me...</source>
          <target>名前変更(&amp;M)...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopeSet_errorLoading">
        <source>Error loading the scope set: {0}</source>
        <target state="needs-review-translation">スコープ・セット:{0} ロード中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error loading the scope set: {0}</source>
          <target>スコープ・セット:{0} ロード中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopeSet_errorSaving">
        <source>Error saving the scope set: {0}</source>
        <target state="needs-review-translation">スコープ・セット:{0} 保管中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error saving the scope set: {0}</source>
          <target>スコープ・セット:{0} 保管中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=RenameDialog_wtitle">
        <source>Rename Scope Set</source>
        <target state="needs-review-translation">範囲セットの名前変更</target>
        <alt-trans tool-id="pleiades">
          <source>Rename Scope Set</source>
          <target>範囲セットの名前変更</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=NewDialog_wtitle">
        <source>New Scope Set</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=RenameDialog_label">
        <source>Scope Set &amp;Name:</source>
        <target state="needs-review-translation">範囲セット名(&amp;N):</target>
        <alt-trans tool-id="pleiades">
          <source>Scope Set &amp;Name:</source>
          <target>範囲セット名(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=RenameDialog_validationError">
        <source>Name has already been used.</source>
        <target state="needs-review-translation">名前はすでに使用されています。</target>
        <alt-trans tool-id="pleiades">
          <source>Name has already been used.</source>
          <target>名前はすでに使用されています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_moreResults">
        <source>More results &amp;gt;&amp;gt;</source>
        <target state="needs-review-translation">詳細結果 &amp;gt;&amp;gt;</target>
        <alt-trans tool-id="pleiades">
          <source>More results &amp;gt;&amp;gt;</source>
          <target>詳細結果 &amp;gt;&amp;gt;</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_lessResults">
        <source>&amp;lt;&amp;lt; Less results</source>
        <target state="needs-review-translation">&amp;lt;&amp;lt;結果</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;lt;&amp;lt; Less results</source>
          <target>&amp;lt;&amp;lt;結果</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_progress2">
        <source>Search in progress...</source>
        <target state="needs-review-translation">検索が進行中...</target>
        <alt-trans tool-id="pleiades">
          <source>Search in progress...</source>
          <target>検索が進行中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_canceling">
        <source>Canceling...</source>
        <target state="needs-review-translation">キャンセル中...</target>
        <alt-trans tool-id="pleiades">
          <source>Canceling...</source>
          <target>キャンセル中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_progressError">
        <source>Error opening the progress view</source>
        <target state="needs-review-translation">進行状況ビューのオープン中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error opening the progress view</source>
          <target>進行状況ビューのオープン中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_previous">
        <source>Previous {0}</source>
        <target state="needs-review-translation">前の {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Previous {0}</source>
          <target>前の {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_next">
        <source>Next {0}</source>
        <target state="needs-review-translation">次の {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Next {0}</source>
          <target>次の {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_sectionTitle_error">
        <source>{0} (error)</source>
        <target state="needs-review-translation">{0} (エラー)</target>
        <alt-trans tool-id="pleiades">
          <source>{0} (error)</source>
          <target>{0} (エラー)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_sectionTitle_hit">
        <source>{0} ({1} hit)</source>
        <target state="needs-review-translation">{0} ({1} 件)</target>
        <alt-trans tool-id="pleiades">
          <source>{0} ({1} hit)</source>
          <target>{0} ({1} 件)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_progressTooltip">
        <source>Show Progress View</source>
        <target state="needs-review-translation">進行状況ビューの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Progress View</source>
          <target>進行状況ビューの表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_searchInProgress">
        <source>Search in progress...</source>
        <target state="needs-review-translation">検索が進行中...</target>
        <alt-trans tool-id="pleiades">
          <source>Search in progress...</source>
          <target>検索が進行中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_sectionTitle_hits">
        <source>{0} ({1} hits)</source>
        <target state="needs-review-translation">{0} ({1} 件)</target>
        <alt-trans tool-id="pleiades">
          <source>{0} ({1} hits)</source>
          <target>{0} ({1} 件)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineResultSection_sectionTitle_hitsRange">
        <source>{0} ({1}-{2} of {3} hits)</source>
        <target state="needs-review-translation">{0} ({3} 件中の {1}-{2})</target>
        <alt-trans tool-id="pleiades">
          <source>{0} ({1}-{2} of {3} hits)</source>
          <target>{0} ({3} 件中の {1}-{2})</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineTypeWizardPage_title">
        <source>Search Engine Type</source>
        <target state="needs-review-translation">検索エンジン・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Search Engine Type</source>
          <target>検索エンジン・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineTypeWizardPage_desc">
        <source>Choose the type of the search engine from the list.</source>
        <target state="needs-review-translation">リストから検索エンジンのタイプを選択します。</target>
        <alt-trans tool-id="pleiades">
          <source>Choose the type of the search engine from the list.</source>
          <target>リストから検索エンジンのタイプを選択します。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineTypeWizardPage_label">
        <source>Available search engine types:</source>
        <target state="needs-review-translation">使用可能な検索エンジン・タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Available search engine types:</source>
          <target>使用可能な検索エンジン・タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineDescriptorManager_errorLoading">
        <source>Errors while loading user searches</source>
        <target state="needs-review-translation">ユーザー検索のロード中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Errors while loading user searches</source>
          <target>ユーザー検索のロード中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=EngineDescriptorManager_errorSaving">
        <source>Error while saving user searches</source>
        <target state="needs-review-translation">ユーザー検索の保管中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error while saving user searches</source>
          <target>ユーザー検索の保管中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchResultsPart_showCategoriesAction_tooltip">
        <source>Show result categories</source>
        <target state="needs-review-translation">結果カテゴリーを表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show result categories</source>
          <target>結果カテゴリーを表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=SearchResultsPart_showDescriptionAction_tooltip">
        <source>Show result descriptions</source>
        <target state="needs-review-translation">結果説明を表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show result descriptions</source>
          <target>結果説明を表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_message">
        <source>See &lt;a&gt;''{0}''&lt;/a&gt; for configuring the external browser used to display help topics.</source>
        <target state="needs-review-translation">ヘルプ・トピック表示用の外部ブラウザーを構成するには、&lt;a&gt;''{0}''&lt;/a&gt;を参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>See &lt;a&gt;''{0}''&lt;/a&gt; for configuring the external browser used to display help topics.</source>
          <target>ヘルプ・トピック表示用の外部ブラウザーを構成するには、&lt;a&gt;''{0}''&lt;/a&gt;を参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_openModeGroup">
        <source>Open Modes</source>
        <target state="needs-review-translation">オープン・モード</target>
        <alt-trans tool-id="pleiades">
          <source>Open Modes</source>
          <target>オープン・モード</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_winfopop">
        <source>&amp;in an infopop</source>
        <target state="needs-review-translation">InfoPop 内(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;in an infopop</source>
          <target>InfoPop 内(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_dinfopop">
        <source>in an in&amp;fopop</source>
        <target state="needs-review-translation">InfoPop 内(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>in an in&amp;fopop</source>
          <target>InfoPop 内(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_olabel">
        <source>Open help view documents</source>
        <target state="needs-review-translation">ヘルプ・ビュー・ドキュメントを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open help view documents</source>
          <target>ヘルプ・ビュー・ドキュメントを開く</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_openInPlace">
        <source>in-&amp;place</source>
        <target state="needs-review-translation">in-place(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>in-&amp;place</source>
          <target>in-place(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_openInEditor">
        <source>in the &amp;editor area</source>
        <target state="needs-review-translation">エディター・エリア(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>in the &amp;editor area</source>
          <target>エディター・エリア(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_wlabel">
        <source>Open window context help</source>
        <target state="needs-review-translation">ウィンドウのコンテキスト・ヘルプを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open window context help</source>
          <target>ウィンドウのコンテキスト・ヘルプを開く</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_view">
        <source>in a dynamic help &amp;view</source>
        <target state="needs-review-translation">ダイナミック・ヘルプ・ビュー(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>in a dynamic help &amp;view</source>
          <target>ダイナミック・ヘルプ・ビュー(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_dlabel">
        <source>Open dialog context help</source>
        <target state="needs-review-translation">ダイアログのコンテキスト・ヘルプを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open dialog context help</source>
          <target>ダイアログのコンテキスト・ヘルプを開く</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_tray">
        <source>in a dialog &amp;tray</source>
        <target state="needs-review-translation">ダイアログ・トレイ(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>in a dialog &amp;tray</source>
          <target>ダイアログ・トレイ(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_search">
        <source>Search</source>
        <target state="needs-review-translation">検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search</source>
          <target>検索</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_searchPotentialHits">
        <source>Show all p&amp;otential hits (faster)</source>
        <target state="needs-review-translation">潜在的なヒットをすべて表示(より速い)(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>Show all p&amp;otential hits (faster)</source>
          <target>潜在的なヒットをすべて表示(より速い)(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpPreferencePage_searchActualHits">
        <source>Show only a&amp;ctual hits</source>
        <target state="needs-review-translation">実際のヒットのみ表示(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Show only a&amp;ctual hits</source>
          <target>実際のヒットのみ表示(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpContentPreferencePage_remote">
        <source>&amp;Include help content from a remote infocenter</source>
        <target state="needs-review-translation">リモート情報センターからのヘルプ目次を含める(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Include help content from a remote infocenter</source>
          <target>リモート情報センターからのヘルプ目次を含める(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpContentPreferencePage_location">
        <source>&amp;Location</source>
        <target state="needs-review-translation">ロケーション(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Location</source>
          <target>ロケーション(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpContentPreferencePage_host">
        <source>&amp;Host:</source>
        <target state="needs-review-translation">ホスト(&amp;H):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Host:</source>
          <target>ホスト(&amp;H):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpContentPreferencePage_path">
        <source>&amp;Path:</source>
        <target state="needs-review-translation">パス(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Path:</source>
          <target>パス(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpContentPreferencePage_portDefault">
        <source>Use &amp;default port</source>
        <target state="needs-review-translation">デフォルト・ポートを使用(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>Use &amp;default port</source>
          <target>デフォルト・ポートを使用(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpContentPreferencePage_port">
        <source>Use p&amp;ort:</source>
        <target state="needs-review-translation">ポートの使用(&amp;O):</target>
        <alt-trans tool-id="pleiades">
          <source>Use p&amp;ort:</source>
          <target>ポートの使用(&amp;O):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpContentPreferencePage_error_host">
        <source>You must specify a hostname</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=HelpContentPreferencePage_error_port">
        <source>Port must be an integer between 0 and 65535</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopePreferenceDialog_wtitle">
        <source>Search Scope - {0}</source>
        <target state="needs-review-translation">検索の範囲 - {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Search Scope - {0}</source>
          <target>検索の範囲 - {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopePreferenceDialog_new">
        <source>&amp;New...</source>
        <target state="needs-review-translation">新規(&amp;N)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;New...</source>
          <target>新規(&amp;N)...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ScopePreferenceDialog_delete">
        <source>De&amp;lete</source>
        <target state="needs-review-translation">削除(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>De&amp;lete</source>
          <target>削除(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=NewEngineWizard_wtitle">
        <source>New Search Engine</source>
        <target state="needs-review-translation">新規検索エンジン</target>
        <alt-trans tool-id="pleiades">
          <source>New Search Engine</source>
          <target>新規検索エンジン</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=BrowserPart_showExternalTooltip">
        <source>Show in external window</source>
        <target state="needs-review-translation">外部ウィンドウで表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show in external window</source>
          <target>外部ウィンドウで表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=BrowserPart_bookmarkTooltip">
        <source>Bookmark document</source>
        <target state="needs-review-translation">文書のブックマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmark document</source>
          <target>文書のブックマーク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=BrowserPart_highlightTooltip">
        <source>Highlight search terms</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=BrowserPart_syncTocTooltip">
        <source>Show in All Topics</source>
        <target state="needs-review-translation">すべてのトピックで表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show in All Topics</source>
          <target>すべてのトピックで表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=InfoCenterPage_url">
        <source>&amp;URL:</source>
        <target state="needs-review-translation">URL(&amp;U):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;URL:</source>
          <target>URL(&amp;U):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=InfoCenterPage_invalidURL">
        <source>Invalid URL</source>
        <target state="needs-review-translation">URL が無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid URL</source>
          <target>URL が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=InfoCenterPage_tocError">
        <source>Error while loading table of contents</source>
        <target state="needs-review-translation">目次のロード中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error while loading table of contents</source>
          <target>目次のロード中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WebSearchPage_label">
        <source>&amp;URL template:</source>
        <target state="needs-review-translation">URL テンプレート(&amp;U):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;URL template:</source>
          <target>URL テンプレート(&amp;U):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=WebSearchPage_info">
        <source>You can capture the URL template by copying the web query from the browser address field and replacing the search word with {expression}.</source>
        <target state="needs-review-translation">ブラウザーのアドレス・フィールドからウェブ・クエリーをコピーし、{式} で検索語を置換すると、URL テンプレートをキャプチャーできます。</target>
        <alt-trans tool-id="pleiades">
          <source>You can capture the URL template by copying the web query from the browser address field and replacing the search word with {expression}.</source>
          <target>ブラウザーのアドレス・フィールドからウェブ・クエリーをコピーし、{式} で検索語を置換すると、URL テンプレートをキャプチャーできます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=LocalHelpPage_capabilityFiltering_name">
        <source>&amp;Include results about disabled capabilities</source>
        <target state="needs-review-translation">使用不可機能についての結果を含める(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Include results about disabled capabilities</source>
          <target>使用不可機能についての結果を含める(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=RootScopePage_masterButton">
        <source>&amp;Enable search engine</source>
        <target state="needs-review-translation">検索エンジンを使用可能にする(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Enable search engine</source>
          <target>検索エンジンを使用可能にする(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=RootScopePage_name">
        <source>Na&amp;me:</source>
        <target state="needs-review-translation">名前(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>Na&amp;me:</source>
          <target>名前(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=RootScopePage_desc">
        <source>Descri&amp;ption:</source>
        <target state="needs-review-translation">記述(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>Descri&amp;ption:</source>
          <target>記述(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=AllTopicsPart_collapseAll_tooltip">
        <source>Collapse All</source>
        <target state="needs-review-translation">すべて縮小表示</target>
        <alt-trans tool-id="pleiades">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=AllTopicsPart_showAll_tooltip">
        <source>Show All Topics</source>
        <target state="needs-review-translation">すべてのトピックを表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show All Topics</source>
          <target>すべてのトピックを表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=BookmarksPart_savedTopics">
        <source>Saved Topics</source>
        <target state="needs-review-translation">保管トピック</target>
        <alt-trans tool-id="pleiades">
          <source>Saved Topics</source>
          <target>保管トピック</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=BookmarksPart_delete">
        <source>&amp;Delete</source>
        <target state="needs-review-translation">削除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete</source>
          <target>削除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=BookmarksPart_deleteAll">
        <source>D&amp;elete All</source>
        <target state="needs-review-translation">すべて削除(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>D&amp;elete All</source>
          <target>すべて削除(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=AskShowAll_dialogTitle">
        <source>Confirm</source>
        <target state="needs-review-translation">確認</target>
        <alt-trans tool-id="pleiades">
          <source>Confirm</source>
          <target>確認</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=AskShowAll_message">
        <source>While showing all topics, documentation about disabled capabilities is also shown in the table of contents and search results. Some documents may refer to user interface elements that are not visible. To manually enable capabilities, use the "General -&gt; Capabilities" preference page.</source>
        <target state="needs-review-translation">すべてのトピックを表示すると、使用不可の機能についてのドキュメンテーションも目次および検索結果に表示されます。 一部の文書が不可視のユーザー・インターフェース要素を参照している可能性があります。 機能を手動で使用可能にするには、「一般」-&gt;「機能」設定ダイアログを使用してください。</target>
        <alt-trans tool-id="pleiades">
          <source>While showing all topics, documentation about disabled capabilities is also shown in the table of contents and search results. Some documents may refer to user interface elements that are not visible. To manually enable capabilities, use the "General -&gt; Capabilities" preference page.</source>
          <target>すべてのトピックを表示すると、使用不可の機能についてのドキュメンテーションも目次および検索結果に表示されます。 一部の文書が不可視のユーザー・インターフェース要素を参照している可能性があります。 機能を手動で使用可能にするには、「一般」-&gt;「機能」設定ダイアログを使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=AskShowAll_toggleMessage">
        <source>Do not warn me again</source>
        <target state="needs-review-translation">今後この警告を表示しない</target>
        <alt-trans tool-id="pleiades">
          <source>Do not warn me again</source>
          <target>今後この警告を表示しない</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=DefaultHelpUI_wtitle">
        <source>Help</source>
        <target state="needs-review-translation">ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Help</source>
          <target>ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=DefaultHelpUI_noPerspMessage">
        <source>This operation requires at least one open perspective.</source>
        <target state="needs-review-translation">この操作には少なくとも 1 個のオープン・パースペクティブが必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>This operation requires at least one open perspective.</source>
          <target>この操作には少なくとも 1 個のオープン・パースペクティブが必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=ContextHelpDialog_showInDynamicHelp">
        <source>Open in dynamic help </source>
        <target state="needs-review-translation">ダイナミック・ヘルプで開く </target>
        <alt-trans tool-id="pleiades">
          <source>Open in dynamic help </source>
          <target>ダイナミック・ヘルプで開く </target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=IndexInstructions">
        <source>Type in the word to find:</source>
        <target state="needs-review-translation">検索するワードを入力:</target>
        <alt-trans tool-id="pleiades">
          <source>Type in the word to find:</source>
          <target>検索するワードを入力:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=IndexButton">
        <source>Display</source>
        <target state="needs-review-translation">表示</target>
        <alt-trans tool-id="pleiades">
          <source>Display</source>
          <target>表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/org/eclipse/help/ui/internal/Messages.properties?key=NoWorkbenchForExecuteCommand_msg">
        <source>No workbench available for command execution.</source>
        <target state="needs-review-translation">コマンド実行に使用できるワークベンチがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>No workbench available for command execution.</source>
          <target>コマンド実行に使用できるワークベンチがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=help_system_plugin_name">
        <source>Help System UI</source>
        <target state="needs-review-translation">ヘルプ・システム UI</target>
        <alt-trans tool-id="pleiades">
          <source>Help System UI</source>
          <target>ヘルプ・システム UI</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=help_preferences_page_name">
        <source>Help</source>
        <target state="needs-review-translation">ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Help</source>
          <target>ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=remote_help_preferences_page_name">
        <source>Content</source>
        <target state="needs-review-translation">コンテンツ</target>
        <alt-trans tool-id="pleiades">
          <source>Content</source>
          <target>コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=embedded_browser">
        <source>Embedded Browser</source>
        <target state="needs-review-translation">組み込みブラウザー</target>
        <alt-trans tool-id="pleiades">
          <source>Embedded Browser</source>
          <target>組み込みブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=system_browser">
        <source>Default System Browser</source>
        <target state="needs-review-translation">デフォルト・システム・ブラウザー</target>
        <alt-trans tool-id="pleiades">
          <source>Default System Browser</source>
          <target>デフォルト・システム・ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=preferenceKeywords.browsersPreferencePage">
        <source>Help Web Browser Infopop F1</source>
        <target state="needs-review-translation">ヘルプ Web ブラウザー Infopop F1</target>
        <alt-trans tool-id="pleiades">
          <source>Help Web Browser Infopop F1</source>
          <target>ヘルプ Web ブラウザー Infopop F1</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=preferenceKeywords.appserverPreferencePage">
        <source>Help Application Server</source>
        <target state="needs-review-translation">ヘルプ・アプリケーション・サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>Help Application Server</source>
          <target>ヘルプ・アプリケーション・サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=HelpViewCategory">
        <source>Help</source>
        <target state="needs-review-translation">ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Help</source>
          <target>ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=HelpViewName">
        <source>Help</source>
        <target state="needs-review-translation">ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Help</source>
          <target>ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=LocalHelp.label">
        <source>Local Help</source>
        <target state="needs-review-translation">ローカル・ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Local Help</source>
          <target>ローカル・ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=LocalHelp.desc">
        <source>Searches local help documents</source>
        <target state="needs-review-translation">ローカル・ヘルプ文書を検索します</target>
        <alt-trans tool-id="pleiades">
          <source>Searches local help documents</source>
          <target>ローカル・ヘルプ文書を検索します</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=InfoCenter.label">
        <source>Info Center</source>
        <target state="needs-review-translation">情報センター</target>
        <alt-trans tool-id="pleiades">
          <source>Info Center</source>
          <target>情報センター</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=InfoCenter.desc">
        <source>Searches a remote Info Center</source>
        <target state="needs-review-translation">リモート情報センターを検索します</target>
        <alt-trans tool-id="pleiades">
          <source>Searches a remote Info Center</source>
          <target>リモート情報センターを検索します</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=WebSearch.label">
        <source>Web Search</source>
        <target state="needs-review-translation">Web 検索</target>
        <alt-trans tool-id="pleiades">
          <source>Web Search</source>
          <target>Web 検索</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=WebSearch.desc">
        <source>Performs a general-purpose Web search</source>
        <target state="needs-review-translation">汎用 Web 検索を実行します</target>
        <alt-trans tool-id="pleiades">
          <source>Performs a general-purpose Web search</source>
          <target>汎用 Web 検索を実行します</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=searchEngine">
        <source>Search Engine</source>
        <target state="needs-review-translation">検索エンジン</target>
        <alt-trans tool-id="pleiades">
          <source>Search Engine</source>
          <target>検索エンジン</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=command.closeTray.name">
        <source>Close User Assistance Tray</source>
        <target state="needs-review-translation">ユーザー支援トレイを閉じる</target>
        <alt-trans tool-id="pleiades">
          <source>Close User Assistance Tray</source>
          <target>ユーザー支援トレイを閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.ui/plugin.properties?key=command.closeTray.description">
        <source>Close the user assistance tray containing context help information and cheat sheets.</source>
        <target state="needs-review-translation">コンテキスト・ヘルプ情報および虎の巻を含むユーザー支援トレイを閉じます。</target>
        <alt-trans tool-id="pleiades">
          <source>Close the user assistance tray containing context help information and cheat sheets.</source>
          <target>コンテキスト・ヘルプ情報および虎の巻を含むユーザー支援トレイを閉じます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>